import request from '@/utils/request'

export function partnerlList(query) {
  return request({
    url: '/partner/list',
    method: 'get',
    params: query
  })
}

export function addPartner(data) {
  return request({
    url: '/partner/add',
    method: 'post',
    data
  })
}

export function deletePartnerBatch(data) {
  return request({
    url: '/partner/delete',
    method: 'delete',
    data
  })
}
